Issue 120699 - [testuno]paragraph shadow,border,spacing,dropcap automation script
[testuno]paragraph shadow,border,spacing,dropcap automation script
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
version58
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 08:25 UTC by Du Jing
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (43.93 KB, patch)
2012-08-24 08:25 UTC, Du Jing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-08-24 08:25:31 UTC
Created attachment 79123 [details]
patch
Comment 1 SVN Robot 2012-08-27 06:13:48 UTC
"liuzhe" committed SVN revision 1377574 into trunk:
#120699 - [testuno]paragraph shadow,border,spacing,dropcap automation scriptP...
Comment 2 Du Jing 2012-08-29 06:32:23 UTC
change its status to resolved
Comment 3 Du Jing 2012-08-29 06:32:52 UTC
close it